/* eslint-disable @typescript-eslint/no-non-null-assertion */

.distribution {
    gap: 16px;
    display: flex;
    flex-direction: column;

    .item {
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
    }

    .number {
        font-weight: 600;
        margin-right: 12px;
        font-size: 16px;
    }

    strong {
        font-size: 16px;
        margin-right: 10px;
    }

    p {
        font-size: 16px;
        line-height: 1.5;

        padding: 5px 27px;
        width: 100%;
    }
}
